﻿.top_testresult {
	margin: 0px 0px 2px; padding: 0px; color: rgb(102, 102, 102); font-family: arail,helvetica,san-serif; font-size: 13px; font-weight: bold;
}
.top_testresult span {
	margin: 0px; padding: 6px;
}
.top_shortPass {
	background: rgb(237, 171, 171); border: 1px solid rgb(188, 0, 0); display: block;
}
.top_shortPass span {
	
}
.top_badPass {
	background: rgb(237, 171, 171); border: 1px solid rgb(188, 0, 0); display: block;
}
.top_badPass span {
	
}
.top_goodPass {
	background: rgb(237, 227, 171); border: 1px solid rgb(188, 159, 0); display: block;
}
.top_goodPass span {
	
}
.top_strongPass {
	background: rgb(211, 237, 171); border: 1px solid rgb(115, 188, 0); display: block;
}
.top_strongPass span {
	
}
.testresult {
	padding: 0px 0px 12px 10px; height: 28px; color: rgb(102, 102, 102); font-family: arial,helvetica,san-serif; font-size: 13px; font-weight: bold; margin-left: 10px; float: none; display: inline-block;
}
.testresult span {
	margin: 0px 0px 0px 20px; padding: 10px 20px 12px 10px; float: none; display: inline-block; white-space: nowrap;
}
.shortPass {
	background: url("images/redPass.png") no-repeat 0px 0px;
}
.shortPass span {
	background: url("images/redPass.png") no-repeat right top;
}
.badPass {
	background: url("images/redPass.png") no-repeat 0px 0px;
}
.badPass span {
	background: url("images/redPass.png") no-repeat right top;
}
.goodPass {
	background: url("images/yellowPass.png") no-repeat 0px 0px;
}
.goodPass span {
	background: url("images/yellowPass.png") no-repeat right top;
}
.strongPass {
	background: url("images/greenPass.png") no-repeat 0px 0px;
}
.strongPass span {
	background: url("images/greenPass.png") no-repeat right top;
}
